{
  "id": 3134938,
  "name": "Central Realty & Investment Company, appellant, v. Patrick W. Barrett et al., appellees",
  "name_abbreviation": "Central Realty & Investment Co. v. Barrett",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,467",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 532,
    "ocr_confidence": 0.517,
    "sha256": "9aa6dd99d67ae7d7838ad7f203bb6958704ffbc00cff18c5847def921f54d059",
    "simhash": "1:d116b2c96626caa8",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Central Realty & Investment Company, appellant, v. Patrick W. Barrett et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Isaac S. Rothschild, for appellant. Kelly & Murphy, for appellees."
    ],
    "corrections": "",
    "head_matter": "Central Realty & Investment Company, appellant, v. Patrick W. Barrett et al., appellees.\nGen. No. 30,467.\nAction to recover commissions for sale of real estate. Judgment for defendants. Appeal from the Circuit Court of Cook county; the Hon. Harry W. McEwen, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nIsaac S. Rothschild, for appellant. Kelly & Murphy, for appellees."
  },
  "file_name": "0619-03",
  "first_page_order": 679,
  "last_page_order": 679
}
